.boxHomeLogo {
    display: flex;
    justify-content: center;
}

.homeLogo {
    border-radius: 100px;
    border : 5px solid white;
    box-shadow: rgba(255, 255, 255, 0.55) 0px 5px 15px;
}

.homeMatchs {
    border-radius: 20px;
    box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
}

.homeDescription {
    border-radius: 20px;
    box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
    display: flex;
    justify-content: space-between;
}

.homePlayer {
    min-width: 30%;
    min-height: 400px;
    background-image: url('/footballame.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 20px 0px 0px 20px;
}

.homeText {
    padding: 20px;
}

.iconeCenter {
    margin : auto;
    margin-top : 5px
}

.homePartners {
    border-radius: 20px;
    box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
}

.download {
    text-decoration: underline;
    color: blue;
}